[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Alojamiento"
  lang = "es"
%]

<div id="main-content">

  <h2>Alojamiento</h2>
  <h3>Importante</h3>
  <p>Los asistentes a la DebConf12 se hospedar&aacute;n en hoteles cerca de la sede del evento, la Universidad Centroamericana (UCA).</p>
  <ul>
    <li>El alojamiento patrocinado cubre la noche del <strong>14 al 15 de julio</strong>. Deber&aacute; entregar su habitaci&oacute; antes de las <strong>12:00 PM del 15 de julio</strong>.</li>
    <li>Para direcciones, consulte <a href="travel[% langext %].xhtml">Informaci&oacute;n de viaje</a>.</li>
    <li>Si tiene alguna pregunta espec&iacute;fica, escriba a <a href="registration@debconf.org">registration@debconf.org</a></li>
    <li>Revise el <a href="/map.es.xhtml">mapa</a> para orientarse mejor.</li>

  </ul>
  <h3>Alojamiento primario</h3>

  <h4>Hotel Seminole</h4>
  <p><strong>Address:</strong> De Bancentro carretera a Masaya 1c oeste 1c al sur<br />
    <strong>Contact phone:</strong> +(505) 2270-0061 <br />
    <strong>Contact fax:</strong> +(505) 2270-6496<br />
    <strong>Contact mail:</strong> <a href="mailto:bbbho@cablenet.com.ni">res@seminoleplaza.com</a><br />
    <strong>Website:</strong> <a href="http://www.seminoleplaza.com/">http://www.seminoleplaza.com//</a><br />
    </p>

  <h4>Hotel Brandt's I</h4>
  <p><strong>Direcci&oacute;:</strong> Zona Hippo's, 1 cuadra al sur, 1 cuadra al oeste<br />
    <strong>Tel&eacute;fono:</strong> +(505)2270-2114<br />
    <strong>Telefax:</strong> N/A<br />
    <strong>Correo electr&oacute;nico:</strong> <a href="mailto:bbbho@cablenet.com.ni">bbbho@cablenet.com.ni</a><br />
    <strong>Sitio web:</strong> <a href="http://www.brandtshotel.com.ni/">http://www.brandtshotel.com.ni/</a><br />
    </p>

  <h3>Alternativas</h3>
  <p>Tambi&eacute;n est&aacute; disponible informaci&oacute;n para quienes deseen otras alternativas de alojamiento:</p>
  <ul>
    <li><strong>Alojamiento ejecutivo:</strong>
      <ul>
        <li><a href="http://www1.hilton.com/es/hi/hotel/MGAHFHF-Hilton-Princess-Managua-hotel/index.do">Hilton Princess Managua</a></li>
        <li><a href="http://www.intercontinental.com/intercontinental/es/us/locations/MGAHB">Real Intercontinental Metrocentro Managua</a></li>
      </ul>
    </li>
    <li><strong>Hoteles pro medios:</strong>
      <ul>
        <li><a href="http://www.hcasareal.com">Hotel Casa Real</a></li>
        <li><a href="http://www.hotelelalmendro.com">Hotel El Almendro</a></li>
        <li><a href="http://www.hotelalohanicaragua.com">Hotel Aloha</a></li>
        <li><a href="http://www.hotels-nicaragua.net/city/managua/hotel-royal-inn">Royal Inn</a></li>
        <li><a href="http://www.hotellospinos.info/">Hotel Los Pinos</a></li>
        <li><a href="http://www.brandtshotel.com.ni">Hotel Brandt's II</a></li>
      </ul>
    </li>
    <li><strong>Hoteles economicos:</strong><ul>
        <li><a href="http://www.cabanitashotel.com/">Las Caba&ntilde;itas</a></li>
        <li><a href="http://www.casasanjuan.net/">Casa San Juan</a></li>
      </ul>
    </li>
    <li><strong>Hostal:</strong><ul>
        <li><a href="http://www.managuahostel.com/">Managua Backpackers Inn</a></li>
      </ul>
    </li>
  </ul>
</div>
